.main-nav ul.menu li {
    padding-left: 22px;
    box-sizing: border-box;
    height: 31px;
    line-height: 2.2;
}

li#menu-2981-1 a {
    border-bottom: none !important;
}
li#menu-4907-1 a {
    border-bottom: none !important;
}


.node.node-blog.node-teaser.contextual-links-region.clearfix {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

article.node-blog.node-teaser header{
    width: 100%;
    margin-bottom: 2em;
}

.node.node-blog.node-teaser.contextual-links-region.clearfix article{
    width: 100%;
    margin-bottom: 2em;
}

.node.node-blog.node-teaser .field-name-field-blog-image.field-type-image {
    margin-right: 1em;
    width: 100px;
}

.node.node-blog.node-teaser .field-type-text-with-summary{
    width: 100%;
    margin-bottom: 0em;
    width: calc(100% - 120px);
}

.blog_usernames_blog.last{
    display: none;
}

.node.node-blog.node-teaser footer {
    width: 100%;
}

.node.node-blog.node-teaser footer ul {
    display: flex;
    justify-content: center;
    margin: auto;
    height: auto;
}

.node.node-blog.node-teaser footer ul li.node-readmore {
    display: flex;
}

.node.node-blog.node-teaser footer li.node-readmore a {
    text-decoration: none;
    margin: auto;
    border: 1px solid #0d4295;
    color:#0d4295;
    padding: 12px 40px;
    margin-top: 16px;
    box-sizing: content-box;
    transition: all .25s;

}

.node.node-blog.node-teaser footer li.node-readmore a:hover {
    border: 1px solid #0d4295;
    background:#0d4295;
    color: white;

}